*{
    margin: 0;
    padding: 0;
}
body{
    background-color: #e5a812;
    font-family: Helvetica;
}
.contact-us{
    display: flex;
    align-items: center;
   justify-content: center;
   height: 100vh;
}
.contact{
    text-align: center;
    background: white;
    width: 80%;    
    padding: 10px;
    border-radius: 6px;
}

.contact-us h2{
    text-transform: capitalize;
    padding: 12px; 
}
.logo-image{
    padding: 12px;
}
@media all and (max-width: 426px){
    .logo-image img{
        width: 45vw;
    }
    
}
